Public Class CalcEditEndEventArgs
   Inherits EventArgs

   Public Enum Results As Integer
      NULL = 0
      MODIFIED = 1
      ERROR_ = 2
   End Enum

   Public m_End As Results
   Public Property End_ As Results
      Get
         Return m_End
      End Get
      Private Set(value As Results)
         m_End = value
      End Set
   End Property

   Sub New(Result As Results)
      m_End = Result
   End Sub

End Class
